<!doctype html>
<html>

<body bgcolor=#a3cfb4>

    <center>

        <h1>  PREDICTION :  </h1>
    <h1 style="color: blue;">{{data}}</h1>  
    
        <br><br>
    <a href='/'>go back to home page</a>

    </center>

</body>

</html>